> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get an entry GET https://preview.contentful.com/spaces/{space_id}/environments/{environment_id}/entries/{entry_id} The `include` array is not applicable while retrieving a single entry. Reference: https://contentful.com/developers/docs/references/content-preview-api/entries/get-an-entry ## Request ### Path parameters - `space_id` (string, required) — Alphanumeric id of the space to retrieve. - `environment_id` (string, required) — ID of the environment in form of a string - `entry_id` (string, required) — Alphanumeric id of the entry to retrieve ### Query parameters - `access_token` (string, required) — A *preview* Content Preview API key. ## Response ### 200 OK - Request successful - `map from string to any` ## Examples **Response** ```json { "fields": { "body": { "en-US": "Bacon is healthy!" }, "title": { "en-US": "Hello, World!" } }, "metadata": { "tags": [ { "sys": { "id": "nyCampaign", "linkType": "Tag", "type": "Link" } } ] }, "sys": { "contentType": { "sys": { "id": "hfM9RCJIk0wIm06WkEOQY", "linkType": "ContentType", "type": "Link" } }, "createdAt": "2025-03-31T19:47:37.000Z", "id": "5KsDBWseXY6QegucYAoacS", "revision": 1, "space": { "sys": { "id": "yadj1kx9rmg0", "linkType": "Space", "type": "Link" } }, "type": "Entry", "updatedAt": "2025-03-31T19:47:37.000Z", "version": 1 } } ```